/* CSS Document */

a { outline:none; }

.content-wrapper {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 12px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	margin-bottom: 20px;
	margin-top: 7px;
}

.fair-header { border-bottom: 1px solid #eeeeee; }

.fair-profile {
	border-right: 1px solid #eeeeee;
	float: left;
	width: 659px;
}

.fair-partners {
	float: left;
	width: 299px;
}

.fair-profile .fair-detail {
	background-color: #f7f7f7;
	float:left;
    width: 660px;
}

#content .fair-profile .fair-detail h1 {
	color:#444444;
	float:left;
	font-size:48px;
	margin:20px 5% 0 5%;
	width:46%;
}

#content .fair-profile .fair-detail h2 {
	color:#444444;
	float:left;
	font-family:'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:30px;
	margin:0 5% 20px 5%;
	width:46%;
}

.fair-profile .profile-actions {
	float:right;
	margin:5px 5px;
	width:31%;
}

.fair-profile .profile-actions .formButton {
	float: left;
	margin:5px .5%;
	padding:10px 0;
	text-align:center;
	width:44%;
}

.fair-profile .profile-actions .formButton.bubble-button.logo {
	background-image: url(../images/logo-icon.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 10px 18px;
	background-size: 24px;
	border-color:#dddddd;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 10px 5px 40px;
	width:70%;
}

.fair-profile .profile-actions .formButton.bubble-button.no-logo {
	border-color:#dddddd;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	width:70%;
}

.link-darkblue {
	background-color: #1162a5 !important;
	border-color:#dddddd !important; 
    color: white !important;
}

.link-lightgray {
	background-color: #dddddd !important;
	border-color:#C60 !important; 
    color:black !important; 
}



.fair-notes {
	background-color: #eee;
	float: left;
	margin: 0;
	padding: 8px 1%;
	list-style-type: none;
	width:98%;
}

.fair-profile h3 {
	color: #00A5DF;
	float: left;
	font-size: 18px;
	margin: 10px;
}

.fair-partners .partner-title {
	border-bottom: 1px solid #DDD;
	margin: 10px;
	padding-bottom: 10px;
}

.fair-partners .partner-content { margin:10px; }

.partner-content.logos img { margin: 0 5px; }

.sub-page .ui-tabs { padding: 10px 0 0; }

.sub-page .partner-content.ui-tabs .ui-widget-header { border-bottom:1px solid #dddddd; }

.sub-page .partner-content.ui-tabs .ui-tabs-panel {
	border: none;
	border-radius: 0;
	padding: 10px 0 0;
}

.sub-page .partner-content.ui-tabs .ui-tabs-nav .ui-state-default a { font-size: 14px; }
.sub-page .partner-content.ui-tabs .ui-tabs-nav .ui-state-active { border-bottom: none; }

.partner-content .slider {
	border:none;
	height:auto;
	margin:0;
	overflow:auto;
	padding:0;
	position:relative;
}

.partner-content .as-nav { bottom: -20px; }
.partner-content .as-nav a {
	background: #dddddd;
	border-radius:5px;
	height:10px;
	width:10px;
}

.partner-content .as-nav a.as-active { background:#aaaaaa; }

.partner-content .slider .as-prev-arrow,
.partner-content .slider .as-next-arrow {
	background:url(../images/slider-arrows.png) no-repeat;
	height:30px;
	top:50px;
	width:30px;
}

.partner-content .slider .as-prev-arrow {
	background-position:left center;
	left:-6px;
}
.partner-content .slider .as-next-arrow  {
	background-position:right center;
	right:-6px;
}

.fair-body .warning {
	background:url(../images/warning.png) left center no-repeat scroll;
	color: #C60;
	font-weight: normal;
	font-size: 13px;
	margin:10px 0 0 20px;
	padding: 4px 0 4px 30px;
}

#fair-div { padding: 0 20px 20px; }

#chat-div { padding: 0 20px 20px; }

/* GRID */
#participant-table tbody td { font-size:12px; }
#participant-details-table tbody td { font-size:12px; }
#chat-times-table tbody td { font-size:12px; }

table tr.open td { border-bottom:1px solid #C5C5C5; }

table td.show-data {
	color:#00A5DF;
	cursor:hand;
	cursor:pointer;
}

table tr.open td.show-data {
	background-color:#d9f2ff;
	border-bottom:none;
}

table td.show-data span {
    background: url(../images/school-data-view.png) -60px 5px no-repeat scroll;
    display: block;
}

table tr.open td.show-data span {
	background-position:36px 7px;
}

table tr.school-data-display td {
	background-color:#d9f2ff;
	border-bottom:1px solid #C5C5C5;
	padding: 14px 10px;
}

table tr.school-data-display .formButton {
	border:none;
	border-radius:8px;
	font-size: 12px;
	margin:0 2px;
	padding: 5px 10px;
}
	
#fair-table a.chat-times {
	background: url(../images/icon-school-data.png) top left no-repeat scroll;
	float: right;
	height: 24px;
	margin: 5px 5px 0 0;
	width: 24px;
}



/* FAIR SEARCH */
.fair-search {
    border: 1px solid #dddddd;
    border-radius: 12px;
}

.select-wrapper .ui-selectmenu { display: inline-block; }

.select-wrapper,
.search-wrapper,
.action-wrapper {
	display: inline-block;
	margin-right: 13px;
	vertical-align:text-top;
}

.multi-select-wrapper {
    margin-top: 15px;
	margin-right: 13px;
	vertical-align:text-top;
    width: 360px;
}

.action-wrapper { margin-right: 0; }

.search-wrapper input[type='text'],
.advanced-wrapper input[type='text'] { 
	background-color: #FFF;
	border: 1px solid #DDD;
	border-radius: 4px;
	box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.25);
	color: #ccc;
	font-family: 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	margin: 0;
	padding: .35em;
	vertical-align:text-top;
}

.search-wrapper input[type='text'] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.search-wrapper .showAdvanced {
	background-color: #eeeeee;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
	color: #444;
	display:inline-block;
	font-size: 12px;
	font-style: italic;
	margin-left:-5px;
	padding: 8px 10px;
	text-decoration: none;
	vertical-align:text-top;
}

.search-wrapper .showAdvanced .icon {
	background: url(../images/school-data-view.png) -97px 4px no-repeat scroll;
	display: inline-block;
	height: 12px;
	margin: 1px 0 0 10px;
	width: 12px;
}

.search-wrapper .showAdvanced.open .icon { background-position: 0 4px; }

.action-wrapper .link-gray {
	background-color: #dddddd !important;
	border:none;
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
	color:#444444;
	display:inline-block;
	padding:7px 0;
	text-align:center;
	vertical-align:text-top;
	width:80px;
}

.advanced-wrapper {
	background-color: #eeeeee;
	border-radius: 4px;
	display:none;
	margin-top: 15px;
	padding: 5px;
}

.advanced-wrapper input[type='text'] { margin-right:10px; }
.advanced-wrapper #searchKeywords { 
	margin-right:0;
	width:480px;
}

/* CHAT DETAIL POPUP */
.chat-detail {
	background-color:#ffffff;
	border-radius:12px;
	box-shadow:0 0 24px #666666;
	display:none;
	height:420px;
	left:50%;
	margin:-230px 0 0 -320px;
	padding:20px;
	position:fixed;
	top:50%;
	width:600px;
	z-index:20;
}

.chat-detail-header {
	border-bottom: 1px solid #888;
	float: left;
	margin-bottom:10px;
	padding-bottom: 10px;
	width: 100%;
}

.chat-detail-header h3 {
	float: left;
	margin: 0;
}

.chat-detail-header h4 {
	float: right;
	font-style: italic;
	font-weight: normal;
	margin: 0 20px 0 0;
}

.chat-detail .chat-detail-header a.close {
	background:url(../images/icon-exit.png) center center no-repeat scroll;
	float:right;
	height:24px;
	width:24px;
}

.chat-detail-body {
	float: left;
	height: 375px;
	overflow: auto;
	width:100%;
}

.chat-detail-body table { margin-bottom: 20px; }

.chat-detail-body table thead th {
	border-bottom: 1px solid #DDD;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

.chat-detail-body table thead th.detailTitle {
	text-align: right;
	font-size: 16px;
	font-style: italic;
}

.chat-detail-body table tbody td {
	font-size:12px;
	vertical-align: text-top; 
}

.chat-detail-body table tbody td:first-child { font-weight: bold; }